/results_*
/*.src.rpm

/plexus-utils-2.0.6.tar.bz2
/plexus-utils-3.0.tar.xz
/sonatype-plexus-utils-plexus-utils-3.0.9-0-g64c7726.tar.gz
/LICENSE-2.0.txt
/plexus-utils-3.0.9.tar.gz
/plexus-utils-3.0.14.tar.gz
/plexus-utils-3.0.16.tar.gz
/plexus-utils-3.0.18.tar.gz
/plexus-utils-3.0.21.tar.gz
/plexus-utils-3.0.22.tar.gz
/plexus-utils-3.0.24.tar.gz
/plexus-utils-3.1.0.tar.gz
/plexus-utils-3.2.0.tar.gz
/plexus-utils-3.2.1.tar.gz
/plexus-utils-3.3.0.tar.gz
/plexus-utils-3.4.2.tar.gz
/plexus-utils-3.5.1.tar.gz
